@charset "utf-8";
/* CSS Document */

body {
background-color:#ddf0fb;
background-image:url(new_images/bkgd.jpg); background-position:top left; background-repeat:repeat-x;
margin-top:10px;
font-family: Georgia, "Times New Roman", Times, serif
}

p {
	margin: 0px; 
	padding: 5px;
}

a {
	text-decoration: none; 
	color: #000099;
}

h1 {
	font-size: 24px; 
	color: #033;
}

h2 {
	font-size: 18px; 
	color: #333;}

/* --Divs-- */
#universe {
text-align: left;
margin-left: auto;
margin-right: auto;
padding: 5px;
width: 800px;
vertical-align: top;
height: 100%;
}


#homepageblock {
background-color:#eef7fd;
text-align:left;
color:#282828;
font-size:12px;
font-family: Arial, Helvetica, sans-serif;
}

#homepageblock h1{color: #004f75; font-family:Arial, Helvetica, sans-serif; font-size:18px; margin:0px; margin-bottom:5px;}

#homepageblock h2{color: #515167; font-family:Arial, Helvetica, sans-serif; font-size:14px; margin:0px; margin-bottom:5px;}

#homepageblock p{ margin:0px; margin-bottom:5px;}

#menubuttons {
background-color:#004f75;
margin-left: auto;
margin-right: auto;
padding:0px;
float:left;
text-align:center;
vertical-align:middle;
color:#ffffff;
font-size:12px;
font-weight:bold;
font-family: Arial, Helvetica, sans-serif;
margin-bottom: 10px;
margin-right: 2px;
}

#contentwars {
width: 180px;
vertical-align: text-top;
padding:5px;
float:left;
margin-top:15px;
margin-right:20px;
background-color:#E9EBF8;
}

#contentwars_content {
float: left;
padding-left:10px;
margin:auto;
padding: 5px;
width:535px;
}

.topmenu {font-size: 13px; padding-right:15px;}

a.topmenu {color: #FFFFFF;}
a.topmenu:hover {color: #FFCC66;}
a.topmenu:active {color: #ddf0fb;}

#menubuttons a {color: #FFFFFF;}
#menubuttons a:hover {color: #FFCC66;}
#menubuttons a:active {color: #ddf0fb;}

a.menulink {color:#ffffff;
font-size:12px;
font-weight:bold;
font-family: Arial, Helvetica, sans-serif;}
a.menulink:hover {color: #FFCC66;font-size:12px;
font-weight:bold;
font-family: Arial, Helvetica, sans-serif;}
a.menulink:active {color: #ddf0fb;font-size:12px;
font-weight:bold;
font-family: Arial, Helvetica, sans-serif;}

#menubuttonslt {
background-color:#4ea8dc;
margin-left: auto;
margin-right: auto;
float:left;
text-align:center;
vertical-align:middle;
color:#ffffff;
font-size:12px;
font-weight:bold;
font-family: Arial, Helvetica, sans-serif;
margin-bottom: 10px;
margin-right: 2px;
}

#menubuttonslt a {color: #FFFFFF;}
#menubuttonslt a:hover {color: #FFCC66;}
#menubuttonslt a:active {color: #ddf0fb;}

#menubuttonssm {
background-color:#515167;
margin-left: auto;
margin-right: auto;
float: left;
text-align:center;
vertical-align:bottom;
color:#ffffff;
font-size:12px;
font-weight:bold;
font-family: Arial, Helvetica, sans-serif;
margin-bottom: 10px;
margin-right: 2px;
}

#menubuttonssm a {color: #FFFFFF;}
#menubuttonssm a:hover {color: #FFCC66;}
#menubuttonssm a:active {color: #ddf0fb;}

#global {background-color:#FFF; padding-top: 14px; padding-bottom:0px; margin-bottom:0px;}

/* --Classes-- */

.HeaderTextColor {color:#50A7DB;}

.HeaderImages {padding-right: 25px; padding-bottom:0px;}

.footer {font-size: 10pt; color: #000000;}

.featuretext{font-size: 10pt; color:#333333;}

.leftalignimg {border: 0px; padding-right:20px; padding-bottom:10px;}


/*-- Colors --*/

.purpleblue {color: #004f75;}

.purple {color: #6d5994;}

.red {color: #C01010;}

/* TABLE INTERIOR */
.tableInterior {
	font-size: 13px;
}
.tableInterior table {
	width: 100%;
}
.tableInterior th, .tableInterior td {
	padding: 5px 10px;
}
.tableInterior th {
	background-color: #0E009B;
	color: #FFA500;
	text-align: center;
	font-size: 16px;
}
.tableInterior th a {
	color: #FFA500;
	text-decoration: none;
}
.tableInterior th a:hover {
	color: #FFA500;
	text-decoration: underline;
}
.tableInterior td {
	background-color: #666;
	color: #FFF;
	line-height: 20px;
}

#bread {
	color: #999;
	padding: 3px;
	margin-bottom: 25px;
	}

#bread ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
	border: none;
	} 

#bread ul li {
	margin-left: 0;
	padding-left: 2px;
	border: none;
	list-style: none;
	display: inline;
	font-size: 11px;
	}

.redlinks {color:#990000;}

/** CLOSED FOR COMMENTS **/
.closedComment {
	border: 1px solid #999; 
	background-color: #f2f2f2; 
	text-align: center; 
	padding: 5px; 
	margin: 10px 0; 
}
.closedComment p {
	font-weight: bold;
	color: #666;
}
.commentOff {
	display: none;
}
  